Bug 99273 - [update] games/hlstats: update to 1.34
Summary: [update] games/hlstats: update to 1.34
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-21 21:40 UTC by Martin Wilke
Modified: 2006-06-23 20:50 UTC (History)
1 user (show)

See Also:


Attachments
hlstats-1.34.patch (5.51 KB, patch)
2006-06-21 21:40 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke freebsd_committer 2006-06-21 21:40:19 UTC
- Update to 1.34

Port maintainer (babak@farrokhi.net) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-06-21 21:41:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2006-06-21 21:41:31 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 babak 2006-06-22 07:52:49 UTC
Hello,

Please commit the patch. 

Thank you

> -----Original Message-----
> From: Edwin Groothuis [mailto:edwin@FreeBSD.org]
> Sent: Thursday, June 22, 2006 12:11 AM
> To: babak@farrokhi.net
> Subject: Re: ports/99273: [update] games/hlstats: update to 1.34
> 
> Maintainer of games/hlstats,
> 
> Please note that PR ports/99273 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix you
> agree on, reply to this email stating that you approve the patch and a
> committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/99273
> 
> --
> Edwin Groothuis
> edwin@FreeBSD.org
Comment 4 Martin Wilke freebsd_committer 2006-06-23 20:50:11 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!